.footer-credits-text.text-center,.footer-credits-text.text-center a{color:#1e1e1e;}.full-head-img.container-fluid{background-color:#333333;}.single-entry-summary a,.single-entry-summary p,.single-entry-summary li,.single-entry-summary ol{font-size:20px;}.single-entry-summary p,.single-entry-summary li,.single-entry-summary ol{color:#333;}.single-entry-summary h2{font-size:30px;color:#333;font-weight:bold;}.single-entry-summary h3{font-size:25px;color:#333;font-weight:bold;}.single-entry-summary a{color:blue;text-decoration:underline;}h1.single-title{color:#333;text-transform:none;font-size:50px;}

/*
     FILE ARCHIVED ON 05:04:17 Apr 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:33:01 Mar 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.255
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.015
  esindex: 0.021
  cdx.remote: 19.899
  LoadShardBlock: 47.255 (3)
  PetaboxLoader3.datanode: 50.451 (4)
  PetaboxLoader3.resolve: 49.742 (2)
  load_resource: 56.903
*/